PHP Manual
Prev |  | Next

# newt_reflow_text

(PECL)

newt_reflow_text --

## Description

string newt_reflow_text ( string text, int width, int flex_down, int flex_up, int &actual_width, int &actual_height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`text`

  Its description

`width`

  Its description

`flex_down`

  Its description

`flex_up`

  Its description

`actual_width`

  Its description

`actual_height`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_redraw_help_line | Up | newt_refresh